﻿-- Authors: Farook, Black_Mystics
-- Localization file for German version of SmartRes2

local L = LibStub("AceLocale-3.0"):NewLocale("SmartRes2", "deDE")
if not L then return end


--@non-debug@
L["About"] = "Über"
L["About the author and SmartRes2"] = "Über den Autor und SmartRes2"
L["All dead units are being ressed."] = "Alle toten Spieler werden bereits wiederbelebt."
L["And you thought the Scourge looked bad. In about 10 seconds, %s knows %s will want a comb, some soap, and a mirror."] = "Und du dachtest, die Geißel sehen schlimm aus. %s weiß, daß sich %s in ungefähr 10 Sekunden einen Kamm, etwas Seife und einen Spiegel wünschen würde."
L["Auto Res Key"] = "Automatische Wiederbelebungstaste"
L["Background Colour"] = "Hintergrund-Farbe"
L["Bar Colour"] = "Leistenfarbe"
L["Chat Output"] = "Chat-Ausgabe"
L["Chat output options"] = "Chat-Ausgabe-Optionen"
L["Chat Output Type"] = "Art der Chat-Ausgabe"
L["Class Colours"] = "Klassenfarben"
L["Credits"] = true
L["Duplicate Bar Colour"] = "Leistenfarbe duplizieren"
L["Duplicate Res Targets"] = "Wiederbelebungsziele duplizieren"
L["Everybody is alive. Congratulations!"] = "Alle sind am Leben. Gratulation!"
L["Filthy peon! %p% has to resurrect %t%!"] = "Dreckiger Tagelöhner! %p% muss %t% wieder beleben!"
L["For ressing targets who have not released their ghosts"] = "Für wiederbelebbare Ziele die Ihren Geist noch nicht freigelassen haben"
L["FOR THE HORDE! FOR THE ALLIANCE! %p% thinks %t% should be more concerned about yelling FOR THE LICH KING! and prevents that from happening."] = "FÜR DIE HORDE! FÜR DIE ALLIANZ! %p% denkt %t% sollte eher darüber beunruhigt sein, bald FÜR DEN LICH KING! schreien zu müssen... weiß das aber zu verhindern!!!"
L["French translation by ckeurk and Xilbar"] = "Französische Übersetzung von ckeurk und Xilbar"
L["German translation by Farook, Black_Mystics, xevilgrin, and Dessa"] = "Deutsche Übersetzung von Farook und Black_Mystics" -- Needs review
L["Gives you the pointer to click on corpses"] = "Ermöglicht dem Mauszeiger eine Leiche anzuklicken"
L["Group"] = "Gruppe"
L["Grow Upwards"] = "Nach oben aufbauen"
L["Guild"] = "Gilde"
L["In a world of resurrection spells, why are NPC deaths permanent? It doesn't matter, since %p% is making sure %t%'s death isn't permanent."] = "Warum eigentlich, sind NPC's in einer Welt von Wiederbelebungszaubern dauerhaft tot?!? Ach egal, denn %p% trägt dafür Sorge das %t%'s Tod nicht von Dauer ist."
L["I would personally like to thank Jerry on the wowace forums for coding the new, smarter, resurrection function."] = "Ich möchte mich persönlich bei Jerry aus dem WowAce-Forum für das Entwickeln einer neuen, klügeren Wiederbelebungsfunktion bedanken."
L["Just to be silly, %p% tickles %t% until they get back up."] = "Einfach mal rumblödeln, %p% kitzelt %t% ins Leben zurück."
L["Key Bindings"] = "Tastenbelegung"
L["Latin American Spanish and Spanish translation by Silmano"] = "Latein Amerikanisch Spanisch und Spanische Übersetzung von Silmano"
L["Left click to lock/unlock the res bars. Right click for configuration."] = "Linksklick um die Wiederbelebungsleisten zu sperren/entsperren. Rechtsklick zum Konfigurieren."
L["Make the res bars grow up instead of down"] = "Die Leisten nach oben aufbauen lassen"
L["Manual Target Key"] = "Manuelle Zieltaste"
L["Many bugfixes and development help from onaforeignshore"] = "Many bugfixes and development help from onaforeignshore" -- Requires localization
L["Massive kudos to Maia, Kyahx, and Poull for the original SmartRes. SmartRes2 was largely possible because of DathRarhek's LibResComm-1.0 so a big thanks to him."] = "Mächtig viele Kudos gehen an Maia, Kyahx, und Poull für das original SmartRes. SmartRes2  wurde eigentlich erst durch DathRarhek's LibResComm-1.0 ermöglicht, daher geht ein Riesen Dank an ihn. "
L["No fallen heroes! %p% needs %t% to march forward to victory!"] = "Keine gefallenen Helden! %p% braucht %t% noch für den weiteren Siegeszug!"
L["None"] = "Nichts"
L["Oh. My. God. %p% has to breathe life back into %t% AGAIN?!?"] = "Ohh... Mein... Gott... %p% muss %t% frisches Leben einhauchen... SCHON WIEDER!?!"
L["Once again, %p% pulls %t% and their bacon out of the fire."] = "Und wieder einmal mehr, %p% muss für %t% die Kohlen aus dem Feuer holen"
L["Options for the res bars"] = "Optionen für die Wiederbelebungsleisten"
L["Party"] = true
L["%p% doesn't think %t% is immortal, but after this res cast, it is close enough."] = "%p% glaubt nicht, das %t% unsterblich ist, aber nach diesem Rezz wird er nah daran sein!"
L["%p% doesn't want the Lich King to get another soldier, so is bringing %t% back to life."] = "%p% gönnt dem Lich King keine weiteren Söldner und befördert deshalb %t% zurück ins Leben!"
L["%p% grabs a stick. A-ha! %t% was only temporarily dead."] = "%p% grabs a stick. A-ha! %t% was only temporarily dead." -- Requires localization
L["%p% has to wake %t% from eternal slumber."] = "%p% muß %t% aus seinem ewigen Schlummer erwecken."
L["Pick the colour for collision (duplicate) res bars"] = "Farbe für kollidierende/doppelte Wiederbelebungen auswählen"
L["Pick the colour for non-collision (not a duplicate) res bar"] = "Farbe für nicht kollidierende/nicht doppelte Wiederbelebungen auswählen"
L["%p% is bringing %t% back to life!"] = "%p% bringt %t% zurück ins Leben!"
L["%p% is ending %t%'s dirt nap."] = "%p% beendet %t%'s unfreiwilliges Nickerchen."
L["%p% is ressing %t%"] = "%p% ist %t% am Wiederbeleben"
L["%p% knew %t% couldn't stay out of the fire. *Sigh*"] = "%p% wusste genau, das %t% den Arsch nicht aus dem Feuer bewegen würde...*Seufz*"
L["%p% knows that %t% dying was just an excuse to see another silly random res message."] = "%p% ist sich klar darüber, das %t%'s Tod nur zur Entschuldigung dient noch ne weitere, bescheuerte Zufalls Rezz Nachricht lesen zu können."
L["%p% knows %t% is faking. It was only a flesh wound!"] = "%p% weiß das %t% nur antäuscht ... ist doch nur eine Fleischwunde!"
L["%p% performs a series of lewd acts on %t%'s still warm corpse. Ew."] = "%p% startet einige unzüchtige Handlungen an %t%'s noch warmen Körper... Ihhhhgitttt !!!"
L["%p% prays over the corpse of %t%, and a miracle happens!"] = "%p% spricht ein Gebet über den Leichnam von %t%... und ein Wunder findet statt!"
L["%p% refuses to accept blame for %t%'s death, but kindly undoes the damage."] = "%p% weigert sich die Schuld für %t%'s Tod zu übernehmen... erklärt sich aber freundlicherweise bereit den Schaden zu beseitigen^^"
L["Prints a message to yourself whom you are ressing"] = "Sendet dir selbst eine Nachricht wen du gerade wiederbelebst. "
L["%p% thinks %t% should work on their Dodge skill."] = "%p% denkt so bei sich %t% sollte besser an seinem Ausweichskill feilen!"
L["%p% wonders about these stupid res messages. %t% should just be happy to be alive."] = "%p% wundert sich über diese bekloppten Rezz Nachrichten. %t% sollte sich einfach freuen wieder am leben zu sein"
L["Raid"] = true
L["Random Res Messages"] = "Zufällige Wiederbelebungsnachrichten "
L["Res Bars"] = "Wiederbelebungsleisten"
L["Russian translation by xinobios"] = "Russische Übersetzung von xinobios"
L["Say"] = "Sagen"
L["Scale"] = "Skalierung"
L["Select the texture for the res bars"] = "Die Textur für die Wiederbelebungsleisten auswählen"
L["Self Notification"] = "Selbstbenachrichtigung"
L["Set the keybindings"] = "Tastenbelegungen festlegen"
L["Set the scale for the res bars"] = "Stellt die Größe der Wiederbelebungsleisten ein"
L["Show Icon"] = "Symbol anzeigen"
L["Show or hide the icon for res spells"] = "Anzeigen oder Verstecken der Symbole für Wiederbelebungszauber"
L["Show the test bars"] = "Zeige die Test-Leisten"
L["%s is ressing %s"] = "%s belebt %s wieder"
L["Sleeping on the job? %p% is disappointed in %t%."] = "Schlafen am Arbeitsplatz? %p% ist über %t% ziemlich enttäuscht."
L["SmartRes2 Credits"] = true
L["SmartRes2 would like you to know that %s is already being ressed by %s."] = "SmartRes2 möchte Dir auf diesem Weg gerne mitteilen, das %s schon von %s ins Leben zurückgeholt wird."
L["Somewhere, the Lich King is laughing at %p%, because he knows %t% will just die again eventually. More meat for the grinder!!"] = "Von irgend woher dringt das Gelächter des Lich Kings zu %p% durch, denn Du weißt genau, letztendlich wird %t% doch wieder sterben. Frischfleisch für den Schleifer!!!"
L["%s requires the library '%s' to be available."] = "%s benötigt das Addon '%s' um zu funktionieren."
L["Test Bars"] = "Test-Leisten"
L["Texture"] = "Textur"
L["There are no bodies in range to res."] = "Es gibt in der Nähe keine Spieler zum Wiederbeleben."
L["Think that was bad? %p% proudly shows %t% the scar tissue caused by Hogger."] = "Du glaubst das eben war schlimm? %p% zeigt %t% voller Stolz sein vernarbtes Gewebe vor, verursacht von ...Hogger! "
L["Toggle Anchor"] = "Ankerpunkt zuschalten"
L["Toggles the anchor for the res bars so you can move them"] = "Schaltet den Anker für die Wiederbelebungsleisten ein/aus, um die Leistenposition(en) zu ändern"
L["Toggle whether you want to whisper a resser who is ressing a target of another resser's spell. Could get very spammy. Default off"] = "Zuschalten ob Du einem Rezzer zuflüstern möchtest, das er versucht das Ziel eines anderen Rezzers wieder zu beleben. Kann sehr viel Spam verursachen. Standard: Aus"
L["Turn random res messages on or keep the same message. Default is off"] = "Schaltet abwechselnde Wiederbelebungskommentare an oder sendet immer die gleiche Nachricht. Standard: Aus"
L["Unknown"] = "Unbekannt"
L["Use class colours for the target on the res bars"] = "Benutze die Klassenfarbe des Ziels auf der Wiederbelebungsleiste."
L["Where to print the res message. Raid, Party, Say, Yell, Guild, or None. Default is None"] = "Wohin der Wiederbelebungskommentar gesendet werden soll: Raid, Party,Sagen, Schreien, Gilde oder nirgendwo. Standard: Nirgendwo"
L["Yell"] = "Schreien"
L["You are not in a group."] = "Du bist in keiner Gruppe."
L["You are ressing %s"] = "Du belebst %s wieder"
L["You cannot cast res spells."] = "Du kannst keine Wiederbelebungszauber wirken. "
L["You don't have enough Mana to cast a res spell."] = "Du hast nicht genügend Mana um einen Wiederbelebungszauber zu wirken."

--@end-non-debug@